# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'Slavkata/version.rb'
require 'rake'
Gem::Specification.new do |spec|
  spec.name          = "Slavkata"
  spec.version       = "1.0.1"
  spec.authors       = ["Slav Kirilov"]
  spec.email         = ["slavkirilov00@gmail.com"]
  spec.description   = %q{Parse .srt files}
  spec.summary       = %q{Counting specific parts in the file}
  spec.homepage      = ""
  spec.license       = "MIT"

	spec.files = FileList['lib/Slavkata.rb',
                      	'bin/*',
                      	'[A-Z]*',
                      	'test/   *'].to_a
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency 'bundler', '~> 1.3'
  spec.add_development_dependency 'rake'
  spec.add_development_dependency 'rspec'
end
